{
    "files.exclude": {
        "**/*.aux": true,
        "**/*.bbl": true,
        "**/*.blg": true,
        "**/*.log": true,
        "**/*.synctex.gz": true
    },

    "latex-workshop.latex.toolchain": [
        {
            "command": "pdflatex",
            "args": [
            "-synctex=1",
            "-interaction=nonstopmode",
            "-file-line-error",
            "-output-directory=../",
            "%DOCFILE%"
            ]
        }/*, {
            "command": "bibtex",
            "args": [
            "../%DOCFILE%"
            ]
        }, {
            "command": "latex",
            "args": [
            "-synctex=1",
            "-interaction=nonstopmode",
            "-file-line-error",
            "-output-directory=../",
            "%DOCFILE%"
            ]
        }, {
            "command": "latex",
            "args": [
            "-synctex=1",
            "-interaction=nonstopmode",
            "-file-line-error",
            "-output-directory=../",
            "%DOCFILE%"
            ]
        }*/
    ]
}